Bug 2277784 - tio-3.1 is available
Summary: tio-3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-29 14:51 UTC by Upstream Release Monitoring
Modified: 2024-05-14 03:27 UTC (History)
1 user (show)

Fixed In Version: tio-3.1-1.fc40 tio-3.1-1.fc38 tio-3.1-1.el8 tio-3.1-1.el7 tio-3.1-1.el9 tio-3.1-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-14 01:26:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-04-29 14:51:55 UTC
Releases retrieved: 3.0
Upstream release that is considered latest: 3.0
Current version/release in rawhide: 2.8-1.fc41
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Upstream Release Monitoring 2024-05-04 06:05:10 UTC
Releases retrieved: 3.1
Upstream release that is considered latest: 3.1
Current version/release in rawhide: 2.8-1.fc41
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 2 Fedora Update System 2024-05-05 17:57:38 UTC
FEDORA-2024-d9f46148e2 (tio-3.1-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d9f46148e2

Comment 3 Fedora Update System 2024-05-05 17:57:39 UTC
FEDORA-EPEL-2024-cf42c45963 (tio-3.1-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-cf42c45963

Comment 4 Fedora Update System 2024-05-05 17:57:40 UTC
FEDORA-EPEL-2024-0d1d43583b (tio-3.1-1.el8) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0d1d43583b

Comment 5 Fedora Update System 2024-05-05 22:01:56 UTC
FEDORA-EPEL-2024-8adda6e75f (tio-3.1-1.el7) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-8adda6e75f

Comment 6 Fedora Update System 2024-05-06 00:22:05 UTC
FEDORA-EPEL-2024-0d1d43583b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0d1d43583b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-05-06 00:37:39 UTC
FEDORA-2024-f196ba56ae has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-f196ba56ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-f196ba56ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-06 01:15:40 UTC
FEDORA-2024-e88377d83e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-e88377d83e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-e88377d83e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-05-06 01:38:33 UTC
FEDORA-2024-d9f46148e2 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d9f46148e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d9f46148e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-05-06 02:16:42 UTC
FEDORA-EPEL-2024-8adda6e75f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-8adda6e75f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-05-06 02:24:32 UTC
FEDORA-EPEL-2024-cf42c45963 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-cf42c45963

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-05-14 01:26:15 UTC
FEDORA-2024-d9f46148e2 (tio-3.1-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-05-14 01:32:43 UTC
FEDORA-2024-e88377d83e (tio-3.1-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-05-14 01:59:33 UTC
FEDORA-EPEL-2024-0d1d43583b (tio-3.1-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-05-14 02:00:07 UTC
FEDORA-EPEL-2024-8adda6e75f (tio-3.1-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-05-14 02:22:25 UTC
FEDORA-EPEL-2024-cf42c45963 (tio-3.1-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-05-14 03:27:42 UTC
FEDORA-2024-f196ba56ae (tio-3.1-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.